# Graph Reading Group

#### 16 July, 2019

* [Compositional Fairness Constraints for Graph Embeddings](https://arxiv.org/abs/1905.10674), *Avishek Joey Bose, William L. Hamilton.* ICML 2019.

#### 13 July, 2019

* [k-hop Graph Neural Networks](https://arxiv.org/abs/1907.06051), *Giannis Nikolentzos, George Dasoulas, Michalis Vazirgiannis.* Under NeurIPS 2019 review.

#### 11 July, 2019

* [Mincut pooling in Graph Neural Networks](https://arxiv.org/abs/1907.00481), *Filippo Maria Bianchi, Daniele Grattarola, Cesare Alippi.*

* [Understanding the Representation Power of Graph Neural Networks in Learning Graph Topology](https://arxiv.org/abs/1907.05008), *Nima Dehmamy, Albert-László Barabási, Rose Yu.* Under NeurIPS 2019 review.

#### 10 July, 2019

* [GraphSAINT: Graph Sampling Based Inductive Learning Method](https://arxiv.org/abs/1907.04931), *Hanqing Zeng, Hongkuan Zhou, Ajitesh Srivastava, Rajgopal Kannan, Viktor Prasanna.* Under NeurIPS 2019 review.

#### 6 July, 2019

* [What graph neural networks cannot learn: depth vs width](https://arxiv.org/abs/1907.03199), *Andreas Loukas.*

#### 5 July, 2019

* [Graph Representation Learning via Hard and Channel-Wise Attention Networks](https://arxiv.org/abs/1907.04652), *Hongyang Gao, Shuiwang Ji.* KDD 2019.

#### 4 July, 2019

* [Improving Attention Mechanism in Graph Neural Networks via Cardinality Preservation](https://arxiv.org/abs/1907.02204), *Shuo Zhang, Lei Xie.* Under NeurIPS 2019 review.

* [Dimensional Reweighting Graph Convolutional Networks](https://arxiv.org/abs/1907.02237), *Xu Zou, Qiuye Jia, Jianwei Zhang, Chang Zhou, Hongxia Yang, Jie Tang.* Under NeurIPS 2019 review.

#### 2 July, 2019

* [dyngraph2vec: Capturing Network Dynamics using Dynamic Graph Representation Learning](https://arxiv.org/abs/1809.02657), *Palash Goyal, Sujit Rokka Chhetri, Arquimedes Canedo.* Under Knowledge Based Systems review.

#### 1 July, 2019

* [iPool -- Information-based Pooling in Hierarchical Graph Neural Networks](https://arxiv.org/abs/1907.00832), *Xing Gao, Hongkai Xiong, Pascal Frossard.* Under NeurIPS 2019 review.

* [Learning Representations of Graph Data -- A Survey](https://arxiv.org/abs/1906.02989), *Mital Kinderkhedia.* 

#### 30 June, 2019

* [Fisher-Bures Adversary Graph Convolutional Networks](https://arxiv.org/abs/1903.04154), *Ke Sun, Piotr Koniusz, Zhen Wang.* 

#### 28 June, 2019

* [GNN-FiLM: Graph Neural Networks with Feature-wise Linear Modulation](https://arxiv.org/abs/1906.12192), *Marc Brockschmidt.* 

* [Certifiable Robustness and Robust Training for Graph Convolutional Networks](https://arxiv.org/abs/1906.12269), *Daniel Zügner, Stephan Günnemann.* KDD 2019

* [Label Efficient Semi-Supervised Learning via Graph Filtering](https://arxiv.org/abs/1901.09993), *Qimai Li, Xiao-Ming Wu, Han Liu, Xiaotong Zhang, Zhichao Guan.*

* [Graph Convolutional Transformer: Learning the Graphical Structure of Electronic Health Records](https://arxiv.org/abs/1906.04716), *Edward Choi, Zhen Xu, Yujia Li, Michael W. Dusenberry, Gerardo Flores, Yuan Xue, Andrew M. Dai.* Under NeurIPS 2019 review.

#### 27 June, 2019

* [Fast Training of Sparse Graph Neural Networks on Dense Hardware](https://arxiv.org/abs/1906.11786), *Matej Balog, Bart van Merriënboer, Subhodeep Moitra, Yujia Li, Daniel Tarlow.* Under NeurIPS 2019 review.

* [Adversarial Representation Learning on Large-Scale Bipartite Graphs](https://arxiv.org/abs/1906.11994), *Chaoyang He, Tian Xie, Yu Rong, Wenbing Huang, Junzhou Huang, Xiang Ren, Cyrus Shahabi.* Under NeurIPS 2019 review.

* [Inference in Probabilistic Graphical Models by Graph Neural Networks](https://arxiv.org/abs/1803.07710), *KiJung Yoon, Renjie Liao, Yuwen Xiong, Lisa Zhang, Ethan Fetaya, Raquel Urtasun, Richard Zemel, Xaq Pitkow.* ICML 2019 Workshop

#### 26 June, 2019

* [Provably Powerful Graph Networks](https://arxiv.org/abs/1905.11136), *Haggai Maron, Heli Ben-Hamu, Hadar Serviansky, Yaron Lipman.* Under NeurIPS 2019 review.

#### 20 June, 2019

* [Simplifying Graph Convolutional Networks](https://arxiv.org/abs/1902.07153), *Felix Wu, Tianyi Zhang, Amauri Holanda de Souza Jr., Christopher Fifty, Tao Yu, Kilian Q. Weinberger.* ICML 2019

* [A Graph Auto-Encoder for Attributed Network Embedding](https://arxiv.org/abs/1906.08745), *Keting Cen, Huawei Shen, Jinhua Gao, Qi Cao, Bingbing Xu, Xueqi Cheng.* 

#### 19 June, 2019

* [XLNet: Generalized Autoregressive Pretraining for Language Understanding](https://arxiv.org/abs/1906.08237), *Zhilin Yang∗, Zihang Dai∗, Yiming Yang, Jaime Carbonell, Ruslan Salakhutdinov, Quoc V. Le.* Under NeurIPS 2019 review.

#### 18 June, 2019

* [vGraph: A Generative Model for Joint Community Detection and Node Representation Learning](https://arxiv.org/abs/1906.07159), *Fan-Yun Sun, Meng Qu, Jordan Hoffmann, Chin-Wei Huang, Jian Tang.* 

* [Consistency of semi-supervised learning algorithms on graphs: Probit and one-hot methods](https://arxiv.org/abs/1906.07658), *Franca Hoffmann, Bamdad Hosseini, Zhi Ren, Andrew M. Stuart.*

#### 17 June, 2019

* [Homogeneous Network Embedding for Massive Graphs via Personalized PageRank](https://arxiv.org/abs/1906.06826), *Renchi Yang, Jieming Shi, Xiaokui Xiao, Sourav S. Bhowmick, Yin Yang.*

#### 15 June, 2019

* [Attributed Graph Clustering: A Deep Attentional Embedding Approach](https://arxiv.org/abs/1906.06532), *Chun Wang, Shirui Pan, Ruiqi Hu, Guodong Long, Jing Jiang, Chengqi Zhang.* 

#### 14 June, 2019

* [Disentangling Mixtures of Epidemics on Graphs](https://arxiv.org/abs/1906.06057), *Jessica Hoffmann, Soumya Basu, Surbhi Goel, Constantine Caramanis.* Under NeurIPS 2019 review.

#### 13 June, 2019

* [Cognitive Knowledge Graph Reasoning for One-shot Relational Learning](https://arxiv.org/pdf/1906.05489.pdf), *Zhengxiao Du, Chang Zhou, Ming Ding, Hongxia Yang, Jie Tang.* Under NeurIPS 2019 review.

* [Identifying Illicit Accounts in Large Scale E-payment Networks -- A Graph Representation Learning Approach](https://arxiv.org/abs/1906.05546), *Da Sun Handason Tam, Wing Cheong Lau, Bin Hu, Qiu Fang Ying, Dah Ming Chiu, Hong Liu.* 

* [Utilizing Edge Features in Graph Neural Networks via Variational Information Maximization](https://arxiv.org/abs/1906.05488), *Pengfei Chen, Weiwen Liu, Chang-Yu Hsieh, Guangyong Chen, Shengyu Zhang.* Under NeurIPS 2019 review.

* [Position-aware Graph Neural Networks](https://arxiv.org/abs/1906.04817), *Jiaxuan You, Rex Ying, Jure Leskovec.* ICML 2019

#### 12 June, 2019

* [Weight Agnostic Neural Networks](https://arxiv.org/abs/1906.04358), *Adam Gaier, David Ha.* Under NeurIPS 2019 review.

* [Graph Embedding on Biomedical Networks: Methods, Applications, and Evaluations](https://arxiv.org/abs/1906.05017), *Xiang Yue, Zhen Wang, Jingong Huang, Srinivasan Parthasarathy, Soheil Moosavinasab, Yungui Huang, Simon M. Lin, Wen Zhang, Ping Zhang, Huan Sun.* Under Bioinformatics journal review.

* [Multiple instance learning with graph neural networks](https://arxiv.org/abs/1906.04881), *Ming Tu, Jing Huang, Xiaodong He, Bowen Zhou.* ICML 2019 Workshop.

#### 11 June, 2019

* [Challenging Common Assumptions in the Unsupervised Learning of Disentangled Representations](https://arxiv.org/abs/1811.12359), *Francesco Locatello, Stefan Bauer, Mario Lucic, Gunnar Rätsch, Sylvain Gelly, Bernhard Schölkopf, Olivier Bachem.* ICML 2019 best paper award

* [Graph Convolutional Transformer: Learning the Graphical Structure of Electronic Health Records](https://arxiv.org/abs/1906.04716), *Edward Choi, Zhen Xu, Yujia Li, Michael W. Dusenberry, Gerardo Flores, Yuan Xue, Andrew M. Dai.* Under NeurIPS 2019 review.

#### 10 June, 2019

* [Topology Attack and Defense for Graph Neural Networks: An Optimization Perspective](https://arxiv.org/abs/1906.04214), *Kaidi Xu, Hongge Chen, Sijia Liu, Pin-Yu Chen, Tsui-Wei Weng, Mingyi Hong, Xue Lin.* IJCAI 2019

#### 9 June, 2019

* [Fine-grained Event Categorization with Heterogeneous Graph Convolutional Networks](https://arxiv.org/abs/1906.04580), *Hao Peng, Jianxin Li, Qiran Gong, Yangqiu Song, Yuanxing Ning, Kunfeng Lai, Philip S. Yu.* IJCAI 2019

#### 7 June, 2019

* [Labeled Graph Generative Adversarial Networks](https://arxiv.org/abs/1906.03220), *Shuangfei Fan, Bert Huang.* Under NeurIPS 2019 review.

#### 6 June, 2019

* [Dynamically Fused Graph Network for Multi-hop Reasoning](https://arxiv.org/abs/1905.06933), *Yunxuan Xiao, Yanru Qu, Lin Qiu, Hao Zhou, Lei Li, Weinan Zhang, Yong Yu.* ACL 19.

#### 5 June, 2019

* [Break the Ceiling: Stronger Multi-scale Deep Graph Convolutional Networks](https://arxiv.org/abs/1906.02174), *Sitao Luan, Mingde Zhao, Xiao-Wen Chang, Doina Precup.* Under NeurIPS 2019 review.

* [Can Graph Neural Networks Help Logic Reasoning?](https://arxiv.org/abs/1906.02111), *Yuyu Zhang, Xinshi Chen, Yuan Yang, Arun Ramamurthy, Bo Li, Yuan Qi, Le Song.* Under NeurIPS 2019 review.

* [GRAM: Scalable Generative Models for Graphs with Graph Attention Mechanism](https://arxiv.org/abs/1906.01861), *Wataru Kawai, Yusuke Mukuta, Tatsuya Harada.* Under NeurIPS 2019 review.

* [Variational Spectral Graph Convolutional Networks](https://arxiv.org/abs/1906.01852), *Louis Tiao, Pantelis Elinas, Harrison Nguyen, Edwin V. Bonilla.* Under NeurIPS 2019 review.

* [Binarized Collaborative Filtering with Distilling Graph Convolutional Networks](https://arxiv.org/abs/1906.01829), *Haoyu Wang, Defu Lian, Yong Ge.*

* [DEMO-Net: Degree-specific Graph Neural Networks for Node and Graph Classification](https://arxiv.org/abs/1906.02319), *Jun Wu, Jingrui He, Jiejun Xu.* KDD 2019 Research Track.

* [Graph Learning Network: A Structure Learning Algorithm](https://arxiv.org/abs/1905.12665), *Darwin Saire Pilco, Adín Ramírez Rivera.* ICML 2019 Workshop.

#### 3 June, 2019

* [Factor Graph Neural Network](https://arxiv.org/abs/1906.00554), *Zhen Zhang, Fan Wu, Wee Sun Lee.* Under NeurIPS 2019 review.

#### 2 June, 2019

* [Pre-training of Graph Augmented Transformers for Medication Recommendation](https://arxiv.org/abs/1906.00346), *Junyuan Shang, Tengfei Ma, Cao Xiao, Jimeng Sun.* IJCAI 2019.

#### 31 May, 2019

* [Pre-Training Graph Neural Networks for
Generic Structural Feature Extraction](https://arxiv.org/abs/1905.13728), *Ziniu Hu, Changjun Fan, Ting Chen, Kai-Wei Chang, Yizhou Sun.* Under NeurIPS 2019 review.

#### 30 May, 2019

* [Graph Neural Tangent Kernel: Fusing Graph Neural Networks with Graph Kernels](https://arxiv.org/abs/1905.13192), *Simon S. Du, Kangcheng Hou, Barnabás Póczos, Ruslan Salakhutdinov, Ruosong Wang, Keyulu Xu.*

* [EdMot: An Edge Enhancement Approach for Motif-aware Community Detection](https://arxiv.org/abs/1906.04560), *Pei-Zhen Li, Ling Huang, Chang-Dong Wang, Jian-Huang Lai.* KDD 2019

#### 29 May, 2019

* [Pre-training Graph Neural Networks](https://arxiv.org/abs/1905.12265), *Weihua Hu\*, Bowen Liu\*, Joseph Gomes, Marinka Zitnik, Percy Liang, Vijay S. Pande, Jure Leskovec.* Under NeurIPS 2019 review.


